Bug 16751 - Fix sitemaper typo
Summary: Fix sitemaper typo
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: Architecture, internals, and plumbing (show other bugs)
Version: master
Hardware: All All
: P5 - low trivial (vote)
Assignee: Marcel de Rooy
QA Contact: Testopia
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2016-06-16 11:09 UTC by Marcel de Rooy
Modified: 2017-12-07 22:16 UTC (History)
4 users (show)

See Also:
Change sponsored?: ---
Patch complexity: Trivial patch
Text to go in the release notes:
Version(s) released in:


Attachments
Bug 16751: What is sitemaper? (2.55 KB, patch)
2016-06-16 11:10 UTC, Marcel de Rooy
Details | Diff | Splinter Review
Bug 16751: What is sitemaper? (2.64 KB, patch)
2016-06-16 12:58 UTC, Marc Véron
Details | Diff | Splinter Review
Bug 16751: What is sitemaper? (2.71 KB, patch)
2016-06-18 14:46 UTC, Jonathan Druart
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Marcel de Rooy 2016-06-16 11:09:03 UTC

    
Comment 1 Marcel de Rooy 2016-06-16 11:10:05 UTC Comment hidden (obsolete)
Comment 2 Marc Véron 2016-06-16 12:58:08 UTC Comment hidden (obsolete)
Comment 3 Jonathan Druart 2016-06-18 14:46:10 UTC
Created attachment 52516 [details] [review]
Bug 16751: What is sitemaper?

s/sitemaper/sitemapper/

Test plan:
Run t/db_dependent/Sitemapper.t

Signed-off-by: Marc Véron <veron@veron.ch>

Signed-off-by: Jonathan Druart <jonathan.druart@bugs.koha-community.org>
Comment 4 Kyle M Hall 2016-06-24 13:19:10 UTC
Pushed to master for 16.11, thanks Marcel!
Comment 5 Frédéric Demians 2016-08-01 11:53:57 UTC
Pushed in 16.05. Will be in 16.05.02.
Comment 6 Julian Maurice 2016-08-16 13:15:36 UTC
Patch pushed to 3.22.x, will be in 3.22.10